Subject: Re: Tamiya Swordfish article and pics for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Wed, 28 May 2003 08:23:08 -0700

----- Original Message ----- 
  From: Jeffrey J. Brundt 
  To: Steve Bamford 
  Sent: Thursday, May 01, 2003 10:23 AM
  Subject: Tamiya Swordfish article and pics for ARC

  The Royal Navy was probaly one of the last armed forces during WWII to still fly biplanes in combat. The venerable 'Stringbag' saw duty well into 1943 and 1944. The Swordfish's most notable claim to fame was it's role in the sinking of the German battleship Bismarck in May of 1941. It's believed that a torpedo dropped from one of the Swordfish that attacked the German dreadnaught jammed it's rudder which let to it's inevitable demise.

  The Tamiya Swordfish is a veritable gem. The level of detail is phenominal for a 1/48th scale model. I know folks have balked at the high price tag for this model but once you start building it you will appreciate the engineering that went into it. All the parts fit perfectly and only a small amount of putty was needed on the underside of the fuselage. The crew compartment is a jewel in itself. The addtion of Tamiya's optional PE set is icing on the cake (what a marketing gimmick). Since I wanted to have the flying wires on my model I  had to get it. Somehow a bipe doesn't look right without the rigging. I also added the contol cables to the tail surfaces from stretched sprue. At times the application of the flying wires can be a bit tricky but I perservered. 

  The model was painted with a mix of Humbrol and MM enamels. (as a side note this was the fist time I used a double action airbrush; a Badger 150) The markings represent one of the squadrons that attacked the Bismarck and are included with the kit (there are three different decal schemes on the kit decal sheet). A bit of MicroSol settled them nicely.  This was a very enjoyable build (even with the frustration at times with the PE flying wires) and makes a nice addition to the WWII warbird collection. I know good deals are out there on the Stringbag so if you find one I highly recommend getting one and building it.

  Visit my web site @
  http://www.geocities.com/jbrundt

------------------------------------------------------------------------------
  Do you Yahoo!?
  The New Yahoo! Search - Faster. Easier. Bingo.